﻿

.media-content {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  text-align: left; }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode .post-excerpt {
    display: none; }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode {
    width: 32%;
    margin-right: 2%; }

    .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:last-child {
      margin-right: 0; }

      .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:nth-child(2) {
        margin-right: 2%; }
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}


.acc-body {

 padding: 20px;

}


.acc-body .list-group {

 margin: 0;

}


.acc-body .list-group .list-group-item {

 text-align: left;

}

          #navigation nav li.row-level-3 .content-level-3 {
            margin-bottom: 20px; }

            #navigation nav li.row-level-3 .content-level-3 span {
              font-size: 16px;
              font-weight: bold;
              color: #0d1e34; }

        #navigation nav ul li.row-level-3 .content-level-3 {
          position: relative;
          padding: 17px 10px 0 63px; }

          #navigation nav ul li.row-level-3 .content-level-3:before {
            position: absolute;
            top: 24px;
            left: 51px;
            content: '';
            display: block;
            height: 4px;
            width: 4px;
            border-radius: 2px;
            background-color: #ffffff; }

      #navigation .content-level-3, #navigation .row-level-2 {
        position: relative; }

footer .lower-logos-row {
	background-color: #fff;
	border-bottom: 3px solid #005387;
	border-top: 3px solid #005387;
}

footer .lower-logos-row-container {
	border-bottom: 12px solid #78aed5;
	border-top: 12px solid #78aed5;	
}

.lower-logos-row .wpb_content_element {
    margin-bottom: 0;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-7{-webkit-box-flex:0;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}

  .site-header .site-branding {
    float: left;
    margin-right: 15px; }

    .site-header .site-branding img {
      height: 60px;
      max-width: 100%;
      width: auto; }

    .site-header .site-branding .site-title {
      margin: 0;
      color: #555;
      font-size: 36px;
      font-weight: 600;
      line-height: 1.333; }

    .site-header .site-branding .site-description {
      margin-bottom: 0;
      line-height: 1.333; }

  .sticky .site-header .site-branding .site-title {
    line-height: 1; }
.tatsu-shape-divider{position:relative;overflow:hidden;line-height:0;z-index:2;pointer-events:none}
.tatsu-shape-divider svg{width:100%;height:100%;fill:currentColor}
.tatsu-fullscreen .tatsu-shape-divider,.tatsu-section-custom-height .tatsu-shape-divider{position:absolute;width:100%;left:0}
.tatsu-shape-divider.tatsu-right-divider{left:auto}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
.main-navigation__off-canvas{z-index:1;margin-top:60px;padding:0;display:block;background-color:#29296b;position:absolute;top:0;width:100%;transform:translateX(100%)}
.is--scrolled .main-navigation__off-canvas{box-shadow:none}

#rightcol8.mypage8 {width:30%; padding-left: 1%; position:relative; float:left;}
   

#leftcol8.mypage8 {width:30%; padding-left: 4%; position:relative; float:left; vertical-align:middle;}

#midcol8.mypage8 {width:30%; padding-left: 4%; position:relative; float:left;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}




.woocommerce #reviews #comments ol.commentlist li img.avatar {
	position: static;
	float: none;
	width:initial;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
	margin-left:0;
	padding: 10px;
	border: 0;
	border-bottom: 1px solid;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	font-size: 14px;
	line-height: 16px;
}


	
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond {
		padding-left: 20px;
		padding-right: 20px;
	}
.row{margin-left:-15px;margin-right:-15px}
.credentialing .row{margin-bottom:15px;}
.page-credentialing-payment-bhmcnlr .footer .row.call-for-help{display:none;}
.page-search .row.class{border:medium none;margin:0;padding:0;}
.row.news-integration{padding-bottom:80px;}
.newsletter-callout .row{width:80%;margin-left:auto;margin-right:auto;}
.row.big-nav-slide.cycle-slide{width:100%;}
.node-type-foundation-tennis .row-text{padding:25px;}
.page-blog-bhealthy .row.fixed-header,.bhealthy-interior .row.fixed-header{position:relative;padding-left:10px;margin-top:60px;margin-bottom:10px;}
.mazor .row h3{color:#232D69;}
.search .row.intro{margin-bottom:30px;}
ul.contact-us{display:inline-block;list-style:none;}
ul.contact-us li{float:left;}
ul.arep-footer-menu li.last:after{content:"";}
ul.arep-glossary-links li.last:after{content:"";}



#header-band
{
	min-height: 139px;
	width: 100%;
	background-color: white;
	border-bottom: 5px solid #C30001;
}


.pos-absolute
{
	position: absolute;
	z-index: 100;
}


.map-container {
    position: relative
}
